/* Format of the name of a colored LED that illuminates a button from beneath in the form 'Button #3 Red Backlight' */
"%@ %@ Backlight" = "%1$@ %2$@ Backlight";

/* Format for the name of an LED indicating its color such as 'Red LED' */
"%@ LED" = "%@ LED";

/* The color blue as used to describe a colored LED such as 'Blue LED' */
"Blue" = "Blue";

/* The name of a numbered button such as 'Button #3' */
"Button #%ld" = "Button #%ld";

/* The color green as used to describe a colored LED such as 'Green LED' */
"Green" = "Green";

/* Name of the XK-24 Program Switch */
"Program Switch" = "Program Switch";

/* The color red as used to describe a colored LED such as 'Red LED' */
"Red" = "Red";

/* User-visible name of the t-bar control on the XKE-124 */
"T-bar" = "T-bar";

/* Marketing name of the Xkeys XK-24 */
"Xkeys XK-24" = "Xkeys XK-24";

/* Marketing name of the Xkeys XKE-124 T-bar */
"Xkeys XKE-124 T-bar" = "Xkeys XKE-124 T-bar";

